/* Class = "NSTabViewItem"; label = "DO NOT LOCALIZE!"; ObjectID = "6T1-mR-hID"; */
"6T1-mR-hID.label" = "DO NOT LOCALIZE!";

/* Class = "NSTextFieldCell"; title = "You will be sending 32 emails with 3 attachments each."; ObjectID = "aM6-dQ-Xwz"; */
"aM6-dQ-Xwz.title" = "Sie werden 32 E-Mails mit jeweils 3 Anhängen versenden.";

/* Class = "NSTabViewItem"; label = "DO NOT LOCALIZE!"; ObjectID = "fEg-5v-rEE"; */
"fEg-5v-rEE.label" = "DO NOT LOCALIZE!";

/* Class = "NSTabViewItem"; label = "DO NOT LOCALIZE!"; ObjectID = "hRH-qx-CE4"; */
"hRH-qx-CE4.label" = "DO NOT LOCALIZE!";

/* Class = "NSTabViewItem"; label = "DO NOT LOCALIZE!"; ObjectID = "i7r-KJ-6sS"; */
"i7r-KJ-6sS.label" = "DO NOT LOCALIZE!";

/* Class = "NSTextFieldCell"; title = "You will be sending 32 emails with 3 attachments each."; ObjectID = "jYl-gu-fbs"; */
"jYl-gu-fbs.title" = "Sie werden 32 E-Mails mit jeweils 3 Anhängen versenden.";

/* Class = "NSBox"; title = "DO NOT LOCALIZE!"; ObjectID = "Tp7-y7-zTl"; */
"Tp7-y7-zTl.title" = "DO NOT LOCALIZE!";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "UMU-8Q-uwv"; */
"UMU-8Q-uwv.title" = "Zurück";

/* Class = "NSButtonCell"; title = "Next: Deliver"; ObjectID = "XR0-F7-PEo"; */
"XR0-F7-PEo.title" = "Als Nächstes: Zustellen";

